## ollydbg 1.10

=== debian/changelog ===
ollydbg (1.10-1kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Ben Wilson ]
  * New helper-script format
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch file.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 06 Mar 2023 23:18:21 -0600

ollydbg (1.10-1kali4) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 12:52:23 +0100

ollydbg (1.10-1kali3) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:39:31 +0100

ollydbg (1.10-1kali2) kali-dev; urgency=medium

  * Switch to kali_winexec

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 13 Jun 2019 11:01:42 +0100

ollydbg (1.10-1kali1) kali-dev; urgency=medium

  * Switch install location

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 17:05:04 +0100

ollydbg (1.10-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Tue, 08 Jan 2013 14:25:25 -0700
