=== debian/control ===
Source: ollydbg
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: http://www.ollydbg.de/
Vcs-Git: https://gitlab.com/kalilinux/packages/ollydbg.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ollydbg

Package: ollydbg
Architecture: all
Depends: wine,
         kali-defaults (>= 2019.3.6),
         ${misc:Depends},
Description: 32-bit assembler level analysing debugger
 OllyDbg is a 32-bit assembler level analysing debugger for
 Microsoft Windows. Emphasis on binary code analysis makes
 it particularly useful in cases where source is
 unavailable.
