=== debian/watch ===
version=4
opts="uversionmangle=s/^(\d)(\d{2})$/$1.$2/" \
  https://www.ollydbg.de/version2.html .*/odbg(\d+)\.zip
  #https://www.ollydbg.de/contents.htm .*/odbg(\d+)\.zip
